Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

SAP Connector information

Hello Friends

What should be the appropriate SAP Connector versions for below two configurations?

Windows 2003 Server- Windows 2003 R2

Qlik 11.2.12235.0.SR12

Qlik SAP Connector pointing to SAP R/3 Enterprise Edition 4.6C ???




Windows 2008

Qlik 11.2.12235.0.SR15

Qlik SAP Connector pointing to SAP R/3 Enterprise Edition 4.6C ???


1 Solution

Accepted Solutions
Employee
Employee

Re: SAP Connector information

Rizwan,

I would start with the system requirements for SAP Connectors listed on https://help.qlik.com/en-US/connectors/Subsystems/SAP_Connectors_Help/Content/6.1/Introduction/Qlik-...

Please note that Windows Server 2003 is no longer supported by Microsoft, and therefore Qlik Support as well.

Sr. Technical Support Engineer with Qlik Support
1 Reply
Employee
Employee

Re: SAP Connector information

Rizwan,

I would start with the system requirements for SAP Connectors listed on https://help.qlik.com/en-US/connectors/Subsystems/SAP_Connectors_Help/Content/6.1/Introduction/Qlik-...

Please note that Windows Server 2003 is no longer supported by Microsoft, and therefore Qlik Support as well.

Sr. Technical Support Engineer with Qlik Support
Community Browser